/*!
Theme Name:may-seven
Description: habakiri専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: Hirakawa
Author URI: https://nelog.jp/
Template:   habakiri
Versio1.01
*/

body {
  line-height: 1.8;
  font-weight: 500;
	background:#fff;
    font-size: clamp(16px, 1.2vw, 18px)
}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
em{
    display: block;
    font-style: normal;
    font-weight: 700;
}
ul,ol{
    padding: 0;
    list-style: none;
}
#logo{
    width: 18% !important;
    height: auto;
    margin: 0
}
h2.pageTitle{
 font-size: clamp(20px, 2vw, 32px); 
    margin-bottom: 35px;
}
h2.productTitle{
 font-size: clamp(20px, 1.8vw, 28px); 
    margin-bottom: 35px;
    text-align: center;
    background: #dfc8a3;
    border: 1px solid #ddd;
    padding: 12px 0;
}
h3.Pkoumoku{
    border: 1px solid;
    border-radius: 10px;
    text-align: center;
    font-size: clamp(20px, 1.8vw, 28px);
    padding: 12px 0;
    width: 80%;
    margin: 35px auto;
}
a.sarani{
    display: inline-block;
    padding: 15px 3em;
    float: right;
    color: #000;
    background: #e6e6e6;
}
a.sarani:after{
    content: ' ▶'
}
a.sarani:hover{
    text-decoration: none;
    background: #ccc;
    color: #000;
}

.container{
    width: 100%;
}
.w100{
    width: 100%;
    height: auto;
}
.w93{
    width: 93%;
    height: auto;
}
.w90{
    width: 90%;
    height: auto;
}
.w80{
    width: 80%;
    height: auto;
}
.w70{
    width: 70%;
    height: auto;
}
.w60{
    width: 60%;
    height: auto;
}
.w50{
    width: 50%;
    height: auto;
}
.w40{
    width: 40%;
    height: auto;
}
.w30{
    width:30%;
    height: auto;
}
.MA{
    margin: 10px auto;
}
.MB{
    margin-bottom: -30px;
}
.MB2{
    margin-bottom: -50px;
	position: relative;
	z-index: 99;
}
p{
    margin: 0;
    padding: 0;
    font-size: clamp(16px, 1.1vw, 17px);
    line-height: 1.7;
}

.center{
    text-align: center;
}
.pagetop {
  height: 50px;
  width: 50px;
  position: fixed;
  right: 30px;
  bottom: 30px;
  background: #fff;
  border: solid 2px #000;
  border-radius: 50%;
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 2;
  cursor: pointer;
}
.pagetop__arrow {
  display: block;
  height: 10px;
  width: 10px;
  border-top: 3px solid #000;
  border-right: 3px solid #000;
  transform: translateY(20%) rotate(-45deg);
}
.nbr{
    display: none;
}
.clear{
    clear: both;
    display: block;
}
table{
    margin: 0;
    padding: 0;
}
.center{
    display: block;
    margin: 5px auto;
}
header{
	border: none !important;
}
#header div.container{
	width: 1280px;
	border: 5px solid red;
	margin: 0 auto;
}
#logo{
	float: left
}

h1 img{
    width: 40%;
    margin-left:4%
}
ul.nav{
	width:  55%;
	float: left;
	border: 1px solid red
}
.MV{
    margin: 95px auto -6.5vh auto;
}
.catch1{
    width: 65%;
    height: auto;
    margin: 0 auto 3vh auto;
    display: block;
}
.catch{
    width: 100%;
    height: auto;
    margin: 0 auto 3vh auto;
    display: block;
}
.sub-page-contents{
    width: 1280px !important;
    margin: 0 auto !important;
}
#top_furekiso1,.top_furekiso2{
    background: #f1ecd8;
    border: 2px solid #dcdddd;
    border-radius:10px;
    padding:1% 2% 15px 2% !important;
    display: flex;
  align-items: center;
    line-height: 1.9;
}
.top_furekiso2{
    background: #fbe6ef;
}


#top_furekiso1 img,.top_furekiso2 img{
    float: left;
    width: 25%;
    margin: 0 8% 0 0 ;
}
.fukidashi,.fukidashi2{
    margin-bottom:-30px;
    position: relative;
    z-index:1;
    width: 32%;
}
.fukidashi2{
    width: 60%;
    margin-top: 12px;
}
a.BTN{
    display: inline-block;
    padding: 2% 6%;
    background: #eee;
    color: #000;
    text-align: center;
    float: right;
    font-size: clamp(16px, 1.2vw, 20px);
    margin: 20px 0;
    cursor: pointer !important
}
a.BTN:after,a.BTN3:after{
    content: ' ▶';
}
a.BTN:hover{
    background: #ddd;
    text-decoration: none;
    color: #000;
}
#BTN2{
    display: block;
    background: #fff;
    padding: 15px 18px;
    color: #000;
    text-align: center;
    margin: 20px auto;
    cursor: pointer !important;
    border: 1px solid;
    width:14em!important;
     font-size: clamp(22px, 1.3vw, 30px);

}
a.BTN3{
   display: inline-block;
    padding: 1% 6%;
    background: #fff;
    color: #000;
    text-align: center;
    float: right;
    font-size: clamp(16px, 1.2vw, 20px);
    margin: 20px 0;
    cursor: pointer !important
}
a#BTN2:hover,a.BTN3:hover{
    background: #ddd !important;
    text-decoration: none;
    color: #000;
}
a img:hover{
    opacity: 60%;
}
.red{
    color: #E40104;
}


#mamechishiki,#top_product{
     width: 100vw;
   margin: 0 calc(50% - 50vw);
   background: #fffcdb;
    padding: 20px 0;
}
#mamechishiki{
    margin-top: 5vh;
}
#top_product{
    background: #eee;
}
#mamechishiki div,#top_product div{
    width: 1280px !important;
    margin: 15px auto !important;
}
#mamechishiki div span{
    display: block;
    background:#fff;
    border: 1px solid;
    border-radius: 20px!important;
    padding: 3%;
    width: 100%;
    margin: 20px 0;
}
#mamechishiki div table{
    width:100%;
    font-size: clamp(17px, 1.2vw, 27px);
}
#mamechishiki div table:last-child{
    font-size: clamp(15px, 1.2vw, 20px);
}
#mamechishiki div table td{
    vertical-align:text-top;
    padding:1% 2%;
}
#td1{
    width: 48%;
}
#td2{
    width:15%;
    font-size: 100%;
}
#td3{
   font-size: 100%; 
    text-align: justify;
    padding-top: 15px;
}
#chishiki{
    width: 52%;
    float: left;
    margin-right: 15px;
}
#chishikiP{
    text-align: justify;
    line-height: 1.4;
}
#top_product em{
    font-size: clamp(17px, 1.3vw, 23px);
    text-align: center;
    display: block;
    font-weight: 500;
}
#top_product ul{
    margin: 25px 0;
    
}
#top_product ul li{
    width: 22.5%;
    float: left;
    margin: 1.2% 1.3%;
    text-align: center;
    font-size: clamp(14px, 0.95vw, 15px);
}
#top_product ul li:nth-child(4n){
    margin-right: 0;
}
#top_product ul li img{
    width: 100%;
    height: auto;
    margin-bottom:2px;
}
em#news{
    width: 10%;
    float: left;
    font-weight: 700;
    font-size: 110%;
}
ul#news{
    width:88%;
    width:88%;
    float: right;
}
ul#news span,ul#news em{
    float: left;
    display: inline-block;
    padding: 0 5%
}
a#ichiran{
    display: block;
    width: 8em;
    text-align: center;
    background: #eee;
    padding: 10px 0 !important;
    float: right;
    color: #000;
    font-size: clamp(16px, 1.1vw, 18px);
    margin-bottom: 30px;

}
a#ichiran:after{
    content: ' ▶';
}
.footer{
    background:url("images/footer_back.jpg") no-repeat;
    background-size: cover;
  background-position: center bottom;
    text-align: center;
    padding: 6vh 0;
}
.footer table{
    width: 26em !important;
    margin: 30px auto;
    text-align: left;
    font-size: clamp(16px, 1.1vw, 18px);
}
.footer table td{
    vertical-align:text-top !important;
    line-height: 1.7 !important;
}
.footer ul li{
    float: left;
    margin: 0 2%;
}
.footer ul{
    width: 40%;
    margin: 10px auto;
}
.footer ul li:first-child{
    width: 35%;
}
.footer ul li:last-child{
    width: 57%;
}
.footer ul li omg{
    width: 100%;
    height: auto;
}


.footer section{
    width: 70%;
    margin: 35px auto 10px auto;
    border-top: 1px solid;
}
.footer section ul{
    width:85%;
    margin:16px auto !important;
}
.footer section ul li{
    float: left;
    font-size: clamp(14px, 0.9vw, 15px);
    width: 16.6% !important;
    text-align: center;
    margin: 0;
}
.footer section ul li a{
    color:#000;
	font-weight: 700;
}
.footer section ul li a img{
    position: relative;
    top: -10px;
    left:-10px;
}
.read1{
    width: 34em!important;
    margin: 15px auto!important;
	font-size: clamp(17px, 1.4vw,24px);
}
.read2{
    width:89% !important;
    margin: 30px auto!important;
    line-height: 2;
    text-align: justify;
}
.read3{
    width: 65% !important;
    margin: 30px auto!important;
    line-height: 2;
    text-align: justify;
}

#oisuri{
    width: 90%;
    margin: 30px auto 45px auto;
    font-size: clamp(14px, 0.95vw, 15px);
    border-top: 1px solid;
}
#oisuri tr{
    border-bottom: 1px solid;
}
#oisuri th{
    font-weight: 500;
    width: 43%;
    padding: 10px 0;
}
#oisuri td{
    padding: 10px 0;
}
div.lot ul li{
    width: 48.5%;
    float: left;
    margin: 15px 0;
}
div.lot ul li:nth-child(even){
    float: right;
}
div.lot ul li table{
    width: 100%;
    margin: 10px 0 !important;
    font-size: clamp(15px, 1vw, 17px);
}
div.lot ul li table th,div.lot ul li table td{  
border: 1px solid;
    padding: 8px 0;
    text-align: center;
    font-weight: 500;
}
div.lot ul li table th{
    background: #ebf5ec;
}
td.blue{
    background:#eaf6fd;
}
div.lot ul li img{
    width: 80%;
    display: block;
    margin: 8px auto;  
}
div.lot ul li span,div.lot ul li b{
    display: block;
    text-align: right;
    font-size: clamp(15px, 0.95vw, 16px);

}
div.lot b{
    text-align: center;
    font-weight: 500;
    display: block;
    font-size: clamp(15px, 0.95vw, 16px);
}
ol.color{
  font-size: clamp(15px, 0.95vw, 16px);
}

#insatsu-color{
    width: 88%;
    margin: 25px auto;
}
#insatsu-color table{
   font-size: clamp(15px, 0.95vw, 16px);
    margin-top: 15vh;
}
#insatsu-color table td img{
    width: 35px !important;
    height: auto;
    margin-right: 15px;
}
#insatsu-color table td{
    padding: 8px 4px;
}
div.furekiso{
   font-size: clamp(18px, 1.3vw, 30px); 
    border: 1px solid #ddd;
    margin: 20px 0;
    padding: 15px 5%;
    display: flex;
  align-items: center;
    
}
div.furekiso img{
    float: left;
    width: 20%;
    margin: 0px 7% 0px 2%;
}
#furekiso-insatsu1{
   background: #f1ecd8; 
}
#furekiso-insatsu2{
   background: #fbe6ef; 
	margin-bottom:70px;
}
.fukidashi{
    margin: 25px 0 -43px 0 !important;
    position: relative !important;
}
.yajirushi{
    position: relative;
    display: block;
    margin: 0 auto;
}
#film{
    border: 2px solid;
    border-radius: 20px;
    align-content: 3%;
    margin: 20px 0 35px 0;
    padding:3% 5%;
    font-size: clamp(15px, 1.0vw, 16px); 
    line-height: 1.55
}
#film table td{
    vertical-align: text-top;
    padding-right: 4%;
   min-width:7em !important;
    line-height: 1.8
}
#film table{
    margin-bottom: 35px;
    width: 100%;
}
.film_image{
    width: 46%;
    float: left;
    margin: 10px 5% 0 7%;
}
#film em{
   font-size: clamp(15px, 1.0vw, 16px); 
    line-height: 1.55;
    display: block;
    width: 42%;
    float: right;
}
#bottomMenu{
     width: 100vw;
   margin: -50px calc(50% - 50vw);
   background: #f0edd5;
    padding: 20px 0;
}
#bottomMenu ul,#ichiran{
    width: 1280px;
    margin: 5px auto;
    background: #fff;
    padding: 1% 2% 0.3% 2%;
}
#bottomMenu ul li,#ichiran li{
  float:left;
    width: 13.4%;
    margin: 14px 1.6%;
    text-align: center;
    font-size: clamp(13px, 0.92vw, 15px); 
}
#bottomMenu ul li:nth-child(6),#bottomMenu ul li:nth-child(12){

}



#bottomMenu ul li img,#ichiran li img{
    display: block;
    width: 100%;
    margin-bottom: 4px;
}
#bottomMenu ul li a,#ichiran li a{
    color: #000;
}
#ichiran li{
    width: 31%;
    margin: 15px 1.1%;
}
#ichiran{
    background: none;
    margin-top: 35px;
}


p.company{
    line-height: 2.2;
    width: 72%;
    margin: 10px auto;
}
ul#original{
    margin: 20px 0 0 0;

}
ul#original li{
    float: left;
    width: 22%;
    margin: 2vh 1.5%;
    text-align: center;
    color: #DA0003;
    font-size: clamp(13px, 1.1vw, 18px);
}
.care{
    position: relative;
    top: -11.5vh;
    width:120%;
    z-index: 999;
}
.care1{
    position: relative;
    top: -4.5vh;
    width: 12vw;
    margin-bottom:-4.8vh;
    width:50%;
}
.regi{
    width: 80%;
    margin: 20px auto;
}
.regi img{
    float: left;
    width: 35%;
}
.regi span{
    display: block;
    float: right;
    width: 62%;
}
.regi table#regi01,.regi table#regi02,.product-setsumei1,.product-setsumei2{
    background:#fffcdb;
    border: 1px solid;
    border-radius: 12px !important;
    padding: 15px 10%;
    margin: 25px 0;
    width: 70%;
}
.regi table#regi01 td,.regi table#regi02 td,.product-setsumei1 td,.product-setsumei2 td{
    padding: 4px 3%;
    line-height: 1.45;
    font-size: clamp(15px, 1.15vw, 25px);
}
.regi table#regi02,.product-setsumei2{
    background: none;
    border: none;
}
.product-setsumei1{
    width: 90%;
    margin-bottom: -50px;
}
.product-setsumei2{
    width: 90%;
}


table#regi-kind{
    width: 80%;
    margin: 20px auto;
    font-size: clamp(15px, 1.1vw, 17px);

}
table#regi-kind th{
    background:#ebf5ee;
    border: 1px solid;
    text-align: center;
    padding: 8px 0;
    
}
table#regi-kind td{
    padding: 8px 0;
    border: 1px solid;
    text-align: center;
}
table#company{
    width: 80%;
    margin: 15px auto;
    color: #000;
    font-size: clamp(14px, 1.1vw, 17px);
}
table#company th{
    width: 8em;
    padding: 10px 2%;
    background: #e6e6e6;
    vertical-align: text-top;
    border: 1px solid #999;
    font-weight: 500;
}
table#company td{
    padding: 10px 2%;
    vertical-align: text-top;
    border: 1px solid #999;
    line-height: 1.5;
}
table#company caption{
    font-weight: 900;
    font-size: 115%;
}
#zaikoF{
	margin:15px 0;
}
#zaikoF li{
	width:50%;
	float: left;
	border-bottom: 2px dashed;
	padding: 2vh 2%;
	min-height: 200px;
}
#zaikoF li:nth-child(5),#zaikoF li:nth-child(6){
	border: none;
}
#zaikoF li:nth-child(even){
	float: right;
	border-left: 2px dashed;
}

#zaikoF li .film{
	width: 38%;
	float: left;
}
#zaikoF li table{
	float: right;
	width: 60%;
}
#zaikoF li td{
	font-size: 85%;
	line-height: 1.3;
	height: 3em;
}
#zaikoF li .setsumei{
	padding: 4px 0;
	height: 4.5rem;
}
#zaikoF li table img{
	height: 3.8vh
}
#zaikoF li table td.zaishitsu{
	width: 25%;
}
td.zaishitsu span{
	display: inline-block;
	background: #eee;
	border: 1px solid;
	border-radius: 5px;
	text-align: center;
	padding: 5px 8px;
	font-size: 110%
}
.toumei,.mat,.kami{
	display: inline-block;
	background: #7bc8ee;
	text-align: center;
	color: #fff;
	font-size: 0.85em;
	padding: 7px 4px;
	font-weight: 700;
	float: left;
	margin-right: 2px;
}
.mat{
	background: #d1b48e;
	padding: 7px 1px;
	letter-spacing: -0.14em;
}
.kami{
	background: #aa84a8;
	padding: 7px 11px;
}


.kouso{
	display: inline-block;
	background:#ef8d82;
	color: #fff;
	font-size: 6px !important;
	padding: 5px 2px;
	line-height: 0.6em !important;
	text-align: center;
	float: left;
	margin-right: 2px;
}
.kouso em{
	line-height: 1.2em !important;
	font-size: 13px;
	display: block;
	
}
.kanso{
	display: inline-block;
	background:#69bd8d;
	color: #fff;
	font-size: 6px !important;
	padding: 5px 4px;
	line-height: 0.6em !important;
	text-align: center;
	float: left;
	margin-right: 2px;
}
.kanso em{
	line-height: 1.2em !important;
	font-size: 13px;
	display: block;
}

.keijyou li{
	width: 25%;
	float: left;
	padding: 1.5% 0;
}
.keijyou li img{
	width: 62%;
	display:block;
	margin: 0 auto;
}
.keijyou li#big img{
	width: 100%;
	margin-top: 3px;
}
div.OR_fukuro img{
	float: left;
	width: 35%;
}
div.OR_fukuro p{
	margin: 15px 0;
}
div.OR_fukuro em{
	display: block;
	width: 63%;
	float: right;
	font-weight: 500;
}
div.OR_fukuro div{
	background: #fffcdb;
	border: 1px solid;
	border-radius: 8px;
	padding: 2% !important;
	width:inherit;
	margin: 10px 0;
}
div.OR_fukuro table:first-child{
	font-size: 120%;
	width: 100%;
	font-weight: 700;
}
div.OR_fukuro table#insatu{
	width: 80%;
	margin: 12px 0;
}
div.OR_fukuro table td{
	padding: 1% 4% 1% 0
}
.fukuro_koumoku{
	background:#fffde6;
	border: 1px solid #ccc;
	margin: 25px 0 !important;
	font-size: 120%;
	padding: 1% 0;
	border-radius: 8px;
}
.fukuro_kind{
	width: 100%;
	margin: 15px 0;
}
.fukuro_kind th{
	text-align: center;
	background:#ebf5ee;
	border: 1px solid #bbb;
	padding: 0.5% 1.3%;
}
.fukuro_kind td{
	border: 1px solid #bbb;
	padding: 0.5% 1.3%;
	font-weight: 500;	
}
.tesage li{
	width: 48%;
	float: left;
}
.tesage li:nth-child(even){
	float: right;
}
.tesage li img{
	width: 75%;
	display: block;
	margin: 8px auto;
}
.tesage li table{
	width: 100%;
	margin: -10px 0 5px 0;
}
.tesage li table caption{
	color: #000;
	font-size: 120%;
	font-weight: 700;
	padding: 0;
}
.tesage li table th{
	background: #ebf5ec;
	border: 1px solid #ccc;
	padding: 1% 0;
	text-align: center;
}
.tesage li table td{
	border: 1px solid #ccc;
	padding: 1%;
	font-weight: 500;
}
.tesage li span{
	font-size: 13px;
	text-align: right;
	display: block;
}
#eco{
	width: 65% !important;
}
#eco img{
	width: 90%;
}




@media (max-width: 1279px) {
.sub-page-contents,div#mamechishiki div{
    width: 84% !important;
    margin: 0 8% !important;
}
#mamechishiki div,#top_product div{
    width: 84% !important;
}   
}



@media (max-width: 990px) {
.site-branding{
	width:60%;
}
 #chishiki{
    width: 92%;
    float: none;
     display: block;
    margin:0 auto 19px auto;
} 
 p.company{
    line-height: 1.9;
    width: 100%
}   
.sub-page-contents,div#mamechishiki div{
    width:98% !important;
    margin: 0 auto !important;
}    
    table#company{
        width: 100%;
    }
    #flogo{
        width: 50%;
    }  
.footer{
  padding: 2vh 0;
}
.footer table{
    font-size:14px;
    margin-top: 5px;
}
.footer ul li{
    float: left;
    margin: 0 2%;
}
.footer ul{
    width:85%;
    margin: -15px auto;
}
.footer ul li:first-child{
    width: 35%;
}
.footer ul li:last-child{
    width: 57%;
}
.footer ul li omg{
    width: 100%;
    height: auto;
}
.footer section{
    width: 100%;
    margin: 35px auto -10px auto;
    border-top: 1px solid;
}
.footer section ul{
    width:100%;
    margin:5px auto !important;
}
.footer section ul li{
    float: left;
    font-size:10px;
    width: 16.6% !important;
}
	#bottomMenu{
		margin-bottom: 30px;
	}
 #bottomMenu ul,#ichiran{
    width: 100%;
    margin: 5px auto;
}
#bottomMenu ul li,#ichiran li{
    width:23% !important;
    margin:1px 1px !important;
    text-align: center;
    font-size:10px !important;
} 
	
.smfL{
    text-align: left;
    }
    .breadcrumbs{
        margin: -30px 0 10px 0;
    } 
em#news{
    width: 100%;
    float: none;
}
ul#news{
    width:100%;
    float:none;
}
ul#news span,ul#news em{
    float: left;
    display: inline-block;
    padding: 0 5%
}   
a#ichiran{
    padding:8px 0 !important;
    color: #000;
    font-size:15px;
    margin:-30px 5px 15px 0;

}    
#mamechishiki,#top_product{
    padding: 10px 5px;
}
#mamechishiki div,#top_product div{
    width: 94% !important;
    margin: 5px auto !important;
}
#mamechishiki div span{
    padding: 2%;
    width: 100%;
    margin: 10px 0;
}
#mamechishiki div table{
    font-size:16px;
}
#mamechishiki div table:last-child{
    font-size:15px;
}
#mamechishiki div table td{
    vertical-align:text-top;
    padding:1% 1.5%;
}    
.fukidashi,.fukidashi2{
    margin-bottom:-10px;
    width: 40%;
    top: -10px;
}    
 .fukidashi2{   
    width:75%;
     top: 10px;
    }
.MV{
    margin: 78px auto -16vh auto;
}   
}
@media (max-width: 780px) {
.chui li{
	font-size: 13px;
	line-height: 1.4;
	margin: 8px 0 8px 1em;
	list-style-image: url("images/kome.jpg");
	}
#eco{
	width: 100% !important;
}
#eco img{
	width: 75%;
	margin-bottom: 15px;
}
.tesage li{
	width: 100% !important;
	float: none !important;
}
.tesage li:nth-child(even){
	float: none;
}
.tesage li img{
	width: 50%;
	display: block;
	margin: 8px auto;
}
.tesage li table{
	width: 100%;
	margin: -25px 0 35px 0;
	font-size: 14px;
	text-align: center
}
.tesage li table caption{
	font-weight: bold;
	font-size: 17px;
	}
.tesage li span{
	font-size: 12px;
	text-align: right;
	display: block;
	margin: -30px 0 40px 0;
}
.fukuro_kind{
	margin:0 0 10px 0;
	font-size: 14px;
	text-align: center;
	line-height: 1.8
}
.fukuro_koumoku{
	background:#fffde6;
	border: 1px solid #ccc;
	margin: 25px 0 10px 0  !important;
	font-size: 115%;
	padding: 2% 1%;
}
#fukuro_design{
	background: #fffcdb;
	border: 1px solid;
	padding: 1%;
	margin: 16px 0; 
	width: 75%;
	}
#fukuro01,#insatu{
		width: 100%
	}
#fukuro01 td,#insatu td{
	padding: 0.5% 1%;
	}
	
	
	
a.BTN{
    font-size:15px !important;
    margin: 8px 0;
}
.keijyou li{
	width: 50%;
	float: left;
	padding: 1% 0;
	height: 160px;
}
.keijyou li img{
	width: 67%;
	display:block;
	margin: 0 auto;
}
.keijyou li#big img{
	width: 100%;
	margin-top: 20px;
}
	.M_chousei{
		margin: -40px 0 -10px 0 !important;
	}
#zaikoF li{
	width: 100%;
	float: none;
	border-bottom: 2px dashed;
	padding: 2vh 2%;
	min-height: 100px !important;
}
#zaikoF li:nth-child(5),#zaikoF li:nth-child(6){
	border: none;
}
#zaikoF li:nth-child(even){
	float: none;
	border-left:none;
}

#zaikoF li .film{
	width: 45%;
	float: left;
}
#zaikoF li table{
	float: right;
	width: 53%;
}
#zaikoF li td{
	font-size: 80%;
	line-height: 1.3;
	height: 3em;
}
#zaikoF li .setsumei{
	padding: 4px 0;
	height: 4.5rem;
}
#zaikoF li table img{
	height: 3.8vh
}
#zaikoF li table td.zaishitsu{
	width: 24%;
	padding-right: 10px;
}	
	
	
	
h1 img{
    width: 50%;
}
.youbou{
	padding: 0 4% 10px 4%;
	font-size: 15px !important;
	text-align: left;
	}	
#bottomMenu{
	margin-bottom: -40px !important;
	}	
div.UP #bottomMenu{
		margin-bottom: 40px !important;
	}	
#mamechishiki dt{
	font-size: 120%;
	margin-bottom: 8px;
	}
#mamechishiki dl{
	padding:0 4%
}
#mamechishiki dd{
	text-align: justify;
	}
#bottomMenu ul li{
  float:left;
    width: 32%;
    margin: 8px 1%;
    text-align: center;
    font-size:12px; 
	line-height: 1.3
}	
#top_product ul li{
    width: 23%;
    float: left;
    margin: 1% 0.5%;
    text-align: center;
    font-size:10px;
}	
#top_product em{
    font-size:15px;	
	margin-bottom: -15px;
	}
	#top_product ul{
		margin-bottom: -20px;
	}
	#top_product{
		padding-bottom: 0;
	}	
		
.read1{
    width: 100%!important;
    margin: 8px auto!important;
	font-size: 17px !important;
	text-align: justify;
}
.read2{
    width:97% !important;
    margin: 20px auto 0 auto important;
    line-height: 1.8;
}
.read3{
    width: 100% !important;
    margin: 18px auto!important;
    line-height: 1.7;
}
.fukidashi{
    width: 80%;
	top: -25px
	}
.fukidashi2{
    width: 80%;
    margin-top: 10px;
}
.fukidashiSMF{
    width: 70% !important;
	position: relative;
	top: 30px
}
	#mamechishiki dt{
		font-size: 18px;
		text-align: center;
		
	}
	#nen{
		margin-left: 4em!important
	}
#mamechishiki dd{
	margin: 0 0 10px 0;
	}
#film{
    margin: 15px 0 15px 0;	
	}
.oizuri{
	border-bottom: 1px solid;
	font-size: 14px;
	line-height: 1.5;
	}
.oizuri dd{	
	padding: 3px 0 6px 1em;
	text-align: justify;
	}
#BTN2{
    display: block;
    background: #fff;
    padding: 7px 14px;
    color: #000;
    text-align: center;
    margin: 10px auto;
    cursor: pointer !important;
    border: 1px solid;
    width:14em!important;
     font-size:18px;

}
table#regi-kind{
    width: 100%;
    margin: 20px auto;
    font-size:15px

}	
table#regi01,table#regi02,.product-setsumei1,.product-setsumei2{
    background:#fffcdb;
    border: 1px solid;
    border-radius: 12px !important;
    padding: 15px 10%;
    margin: 25px auto;
    width: 80%;
}
	table#regi02{
		margin-bottom:18px;
	}
table#regi01 td,table#regi02 td,.product-setsumei1 td,.product-setsumei2 td{
    padding: 4px 3%;
    line-height: 1.45;
    font-size:15px
}
table#regi02,.product-setsumei2{
    background: none;
    border: none;
}
.product-setsumei1{
    width: 90%;
    margin-bottom: -50px;
}
.product-setsumei2{
    width: 90%;
}
div.lot ul li table{
    width: 100%;
    margin: 10px 0 !important;
    font-size:13px;
	line-height: 1.4;
}	
div.lot ul li span{
		font-size: 12px !important;
		line-height: 1.3 !important;
	text-align: left;
	}
	li#s80{
		width: 100% !important;
	}	
li#s80 img{	
	width: 60% !important;
	}
div.lot b{
    text-align:left;
    font-size:13px;
	line-height: 1.4;
	position: relative;
	top: -25px
}
.catch1{
    width: 90%;
    height: auto;
    margin: 15px auto 20px auto !important;
    display: block;
}
.MB2{
    margin-bottom: -24px;
}
#insatsu-color{
    width: 100%;
    margin: 25px auto;
}
#insatsu-color table{
   font-size:13px;
    margin-top:10px;
}
#insatsu-color table td img{
    width: 35px !important;
    height: auto;
    margin-right: 15px;
}
#insatsu-color table td{
    padding: 8px 4px;
	line-height: 1.4;
}	
	.MT1{
		margin-top: -35px!important;
	}
#top_furekiso1,.top_furekiso2{
		display: block;
	}
#top_furekiso1 img,.top_furekiso2 img{
    float:none!important;
    width: 45%;
	display: block!important;
    margin: 8px auto!important;
}
#top_furekiso1 p , .top_furekiso2 p{
	float: none;
	width: 100%;
	padding: 0 2%
	}	


}
	

	
@media (max-width: 580px) {
h1 img{
    width: 68%;
}
}
@media (max-width: 480px) {
h1 img{
    width: 90%;
    margin-left:4%
}
}